Mujinn-00000 - Normal #8485
01/07/2026 03:59 PM - 001 001

Status: End/00 Start date: 01/07/2026
Priority: Middle/[l Due date: 01/07/2026
Assignee: a0 oo % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 01/07/2026 03:59 PM -00 00
- % Done changed from 0 to 100

#2 - 01/07/2026 03:59 PM -00 00
- Status changed from Start/1l to Done/l

#3 - 01/07/2026 04:03 PM -00 00

- Assignee setto 10 00

#4 - 01/07/2026 04:05 PM -00 00
- Status changed from Done/Al 1 to End/i[

02/04/2026
